Antivirus exclusions for Portfolio 1.x, 2016 (2.x) and 2017 (3.x)